builddir = /build
pkgbuild_sha256sum = 6aa4a971dd076480b2d534a18424109926b5f2340ef60fef5574030f636b9a9b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
